## alsa-utils 1.1.5

=== build.alsa-utils-1.1.5-r0.ar_configured/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../alsa-utils-1.1.5
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
am__append_1 = alsamixer
am__append_2 = amixer
am__append_3 = amidi
am__append_4 = alsaconf
am__append_5 = aplay iecset speaker-test
am__append_6 = alsaloop
#am__append_7 = bat
am__append_8 = seq
am__append_9 = alsaucm
am__append_10 = topology
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES = alsaconf/po/Makefile
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = include alsactl utils m4 po alsa-info alsamixer amixer \
	amidi alsaconf aplay iecset speaker-test alsaloop bat seq \
	alsaucm topology
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/alsaconf/po/Makefile.in ABOUT-NLS COPYING \
	ChangeLog INSTALL README TODO compile config.guess \
	config.rpath config.sub depcomp install-sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
DIST_TARGETS = dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo

=== build.alsa-utils-1.1.5-r0.ar_configured/alsa-info/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsa-info/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-utils-1.1.5/alsa-info
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = alsa-info
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(man1dir)"
SCRIPTS = $(sbin_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGMERGE = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgmerge
NCURSESW_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
NCURSESW_LIBS = -lncursesw -ltinfo
NCURSES_CFLAGS = 
NCURSES_LIBS = 
OBJEXT = o
PACKAGE = alsa-utils
PACKAGE_BUGREPORT = 
PACKAGE_NAME = alsa-utils
PACKAGE_STRING = alsa-utils 1.1.5
PACKAGE_TARNAME = alsa-utils
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.5
PATH_SEPARATOR = :
PKG_CONFIG = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/pkg-config
PKG_CONFIG_LIBDIR = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot/usr/lib/pkgconfig
PKG_CONFIG_PATH = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot/usr/lib/pkgconfig:/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot/usr/share/pkgconfig
POSUB = po
SED = sed
SET_MAKE = 
SHELL = /bin/bash
SND_UTIL_MAJOR = 1
SND_UTIL_MINOR = 1
SND_UTIL_SUBMINOR = 5
SND_UTIL_VERSION = 1.1.5
STRIP = aarch64-poky-linux-strip
SYSTEMD_CFLAGS = 
SYSTEMD_LIBS = 
TESTSOUND = /usr/share/test.wav
USE_NLS = yes
VERSION = 1.1.5

=== build.alsa-utils-1.1.5-r0.ar_configured/alsaconf/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsaconf/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-utils-1.1.5/alsaconf
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = alsaconf
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES = alsaconf
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(man8dir)"
SCRIPTS = $(sbin_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
man8dir = $(mandir)/man8
NROFF = nroff
MANS = $(man_MANS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/alsaconf.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo

=== build.alsa-utils-1.1.5-r0.ar_configured/alsactl/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsactl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





VPATH = ../../alsa-utils-1.1.5/alsactl
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
sbin_PROGRAMS = alsactl$(EXEEXT)
#am__append_1 = alsactl_init.7
subdir = alsactl
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(man1dir)" \
	"$(DESTDIR)$(man7dir)" "$(DESTDIR)$(systemdsystemunitdir)" \
	"$(DESTDIR)$(udevrulesdir)"
PROGRAMS = $(sbin_PROGRAMS)
am_alsactl_OBJECTS = alsactl-alsactl.$(OBJEXT) alsactl-state.$(OBJEXT) \
	alsactl-lock.$(OBJEXT) alsactl-utils.$(OBJEXT) \
	alsactl-init_parse.$(OBJEXT) alsactl-daemon.$(OBJEXT) \
	alsactl-monitor.$(OBJEXT)
alsactl_OBJECTS = $(am_alsactl_OBJECTS)
alsactl_LDADD = $(LDADD)
alsactl_LINK = $(CCLD) $(alsactl_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alsactl_SOURCES)
DIST_SOURCES = $(alsactl_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
man7dir = $(mandir)/man7
NROFF = nroff
MANS = $(man_MANS)
DATA = $(systemdsystemunit_DATA) $(udevrules_DATA)
HEADERS = $(noinst_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19

=== build.alsa-utils-1.1.5-r0.ar_configured/alsaloop/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsaloop/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = ../../alsa-utils-1.1.5/alsaloop
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
am__append_1 = -lsamplerate
bin_PROGRAMS = alsaloop$(EXEEXT)
subdir = alsaloop
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am_alsaloop_OBJECTS = alsaloop.$(OBJEXT) pcmjob.$(OBJEXT) \
	control.$(OBJEXT)
alsaloop_OBJECTS = $(am_alsaloop_OBJECTS)
alsaloop_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
alsaloop_DEPENDENCIES = $(am__DEPENDENCIES_1)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alsaloop_SOURCES)
DIST_SOURCES = $(alsaloop_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt

=== build.alsa-utils-1.1.5-r0.ar_configured/alsamixer/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsamixer/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-utils-1.1.5/alsamixer
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = alsamixer$(EXEEXT)
subdir = alsamixer
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am_alsamixer_OBJECTS = alsamixer-card_select.$(OBJEXT) \
	alsamixer-cli.$(OBJEXT) alsamixer-colors.$(OBJEXT) \
	alsamixer-device_name.$(OBJEXT) alsamixer-die.$(OBJEXT) \
	alsamixer-mainloop.$(OBJEXT) alsamixer-mem.$(OBJEXT) \
	alsamixer-mixer_controls.$(OBJEXT) \
	alsamixer-mixer_display.$(OBJEXT) \
	alsamixer-mixer_widget.$(OBJEXT) \
	alsamixer-proc_files.$(OBJEXT) alsamixer-textbox.$(OBJEXT) \
	alsamixer-utils.$(OBJEXT) alsamixer-volume_mapping.$(OBJEXT) \
	alsamixer-widget.$(OBJEXT)
alsamixer_OBJECTS = $(am_alsamixer_OBJECTS)
alsamixer_LDADD = $(LDADD)
alsamixer_DEPENDENCIES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alsamixer_SOURCES)
DIST_SOURCES = $(alsamixer_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p

=== build.alsa-utils-1.1.5-r0.ar_configured/alsaucm/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# alsaucm/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-utils-1.1.5/alsaucm
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = alsaucm$(EXEEXT)
subdir = alsaucm
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am_alsaucm_OBJECTS = usecase.$(OBJEXT)
alsaucm_OBJECTS = $(am_alsaucm_OBJECTS)
alsaucm_DEPENDENCIES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alsaucm_SOURCES)
DIST_SOURCES = $(alsaucm_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGMERGE = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgmerge
NCURSESW_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE

=== build.alsa-utils-1.1.5-r0.ar_configured/amidi/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# amidi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-utils-1.1.5/amidi
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = amidi$(EXEEXT)
subdir = amidi
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
amidi_SOURCES = amidi.c
amidi_OBJECTS = amidi.$(OBJEXT)
amidi_LDADD = $(LDADD)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = amidi.c
DIST_SOURCES = amidi.c
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGMERGE = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgmerge
NCURSESW_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
NCURSESW_LIBS = -lncursesw -ltinfo
NCURSES_CFLAGS = 
NCURSES_LIBS = 
OBJEXT = o

=== build.alsa-utils-1.1.5-r0.ar_configured/amixer/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# amixer/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = ../../alsa-utils-1.1.5/amixer
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = amixer$(EXEEXT)
subdir = amixer
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am_amixer_OBJECTS = amixer.$(OBJEXT) volume_mapping.$(OBJEXT)
amixer_OBJECTS = $(am_amixer_OBJECTS)
amixer_LDADD = $(LDADD)
amixer_DEPENDENCIES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(amixer_SOURCES)
DIST_SOURCES = $(amixer_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt

=== build.alsa-utils-1.1.5-r0.ar_configured/aplay/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# aplay/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = ../../alsa-utils-1.1.5/aplay
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = aplay$(EXEEXT)
subdir = aplay
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
aplay_SOURCES = aplay.c
aplay_OBJECTS = aplay.$(OBJEXT)
aplay_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
aplay_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = aplay.c
DIST_SOURCES = aplay.c
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGMERGE = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgmerge

=== build.alsa-utils-1.1.5-r0.ar_configured/bat/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# bat/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





VPATH = ../../alsa-utils-1.1.5/bat
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = alsabat$(EXEEXT)
#am__append_1 = analyze.c
#am__append_2 = analyze.h
#am__append_3 = tinyalsa.c
#am__append_4 = tinyalsa.h
am__append_5 = alsa.c
am__append_6 = alsa.h
subdir = bat
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__noinst_HEADERS_DIST) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(sbindir)" \
	"$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am__alsabat_SOURCES_DIST = bat.c common.c signal.c latencytest.c \
	convert.c analyze.c tinyalsa.c alsa.c
#am__objects_1 = analyze.$(OBJEXT)
#am__objects_2 = tinyalsa.$(OBJEXT)
am__objects_3 = alsa.$(OBJEXT)
am_alsabat_OBJECTS = bat.$(OBJEXT) common.$(OBJEXT) signal.$(OBJEXT) \
	latencytest.$(OBJEXT) convert.$(OBJEXT) $(am__objects_1) \
	$(am__objects_2) $(am__objects_3)
alsabat_OBJECTS = $(am_alsabat_OBJECTS)
alsabat_DEPENDENCIES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
SCRIPTS = $(sbin_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alsabat_SOURCES)
DIST_SOURCES = $(am__alsabat_SOURCES_DIST)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__noinst_HEADERS_DIST = common.h bat-signal.h latencytest.h \
	convert.h analyze.h tinyalsa.h alsa.h
HEADERS = $(noinst_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19

=== build.alsa-utils-1.1.5-r0.ar_configured/iecset/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# iecset/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../alsa-utils-1.1.5/iecset
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alsa-utils
pkgincludedir = $(includedir)/alsa-utils
pkglibdir = $(libdir)/alsa-utils
pkglibexecdir = $(libexecdir)/alsa-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
bin_PROGRAMS = iecset$(EXEEXT)
subdir = iecset
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/aconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am_iecset_OBJECTS = iecset.$(OBJEXT) iecbits.$(OBJEXT)
iecset_OBJECTS = $(am_iecset_OBJECTS)
iecset_LDADD = $(LDADD)
iecset_DEPENDENCIES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(iecset_SOURCES)
DIST_SOURCES = $(iecset_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing aclocal-1.15
ALSACTL_DAEMONSWITCH = /etc/alsa/state-daemon.conf
ALSACTL_PIDFILE_DIR = /var/run
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ASOUND_LOCK_DIR = /var/lock
ASOUND_STATE_DIR = /var/lib/alsa
AUTOCONF = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoconf
AUTOHEADER = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing autoheader
AUTOMAKE = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing automake-1.15
AWK = gawk
CC = aarch64-poky-linux-gcc  --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/=/usr/src/debug/alsa-utils/1.1.5-r0 -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot= -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native= 
CPP = aarch64-poky-linux-gcc -E --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot 
CPPFLAGS = 
CURSESINC = <ncurses.h>
CURSESLIB = -lformw -lmenuw -lpanelw -lncursesw -ltinfo
CURSES_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_INC = 
FFTW_LIB = 
GETTEXT_MACRO_VERSION = 0.19
GMSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GMSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -Wl,-z,now,-z,relro 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBRT = -lrt
LIBS = -lasound -lm -ldl -lpthread
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/archiver-work/alsa-utils-1.1.5/missing makeinfo
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/hosttools/mkdir -p
MSGFMT = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGFMT_015 = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgfmt
MSGMERGE = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-4.14.78_1.0.0/out_sony-bisya-ac_sony-bisya-model-ac_release/tmp/work/aarch64-poky-linux/alsa-utils/1.1.5-r0/recipe-sysroot-native/usr/bin/msgmerge
NCURSESW_CFLAGS = -D_GNU_SOURCE -D_DEFAULT_SOURCE

## alsa-utils 1.0.23

=== debian/changelog ===
alsa-utils (1.0.23-3) unstable; urgency=low

  [ Elimar Riesebieter ]
  * unmute_and_set_level "Front Speaker" "80%" for MacBookPro. (closes: #597791)

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Oct 2010 20:15:43 +0200

alsa-utils (1.0.23-2) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Let dh_installinit install the LSB defaults. Thanks Sven Joachim for the
    hint. (closes: #584311)

  [ Jordi Mallach ]
  * Add a trailing newline to debian/NEWS to placate lintian.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 Jun 2010 16:27:52 +0200

alsa-utils (1.0.23-1) unstable; urgency=low

  * New upstream release.

  [ Elimar Riesebieter ]
  * Add powerpcspe to the list of supported architectures. Hint by Sebastian
    Andrzej Siewior. (closes: #583617)
  * Introduced DEP-3 patch headers.

  [ Jordi Mallach ]
  * Bump Standards-Version to 3.8.4, no changes required.
  * Add sparc64 to the list of supported architectures.
  * Remove lpia from the list of supported architectures, as it's not used
    by Ubuntu anymore.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 Jun 2010 20:42:43 +0200

alsa-utils (1.0.22-1) unstable; urgency=low

  * New upstream version.

  [ Jordi Mallach ]
  * Add spelling_fixes.patch to fix a pair of spelling fixes in aseqnet
    and aplay.
  * Add an override for a non-spelling error (ressize).

  [ Elimar Riesebieter ]
  * Revised short description. (closes: #556728)
  * aumix and alsactl state compatible now Commented line #352 in init script.
    Thanks S. Secerovic (closes: #556086)
  * Switched to source version 3.0.

  [ Daniel T Chen ]
  * Add fix_misspelling_speaker-test_man_page.patch from Ubuntu.

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 Feb 2010 21:29:12 +0100

alsa-utils (1.0.21-1) unstable; urgency=low

  * New upstream release
   + mentions help key in alsamixer. (closes: #544495)

  [ Elimar Riesebieter ]
  * /usr/share/alsa/init/default:52: missing closing brace for format. Fixed by
    a patch. Should be merged upstream for next version.
    (closes: #523091, #527074, #540254, #544607)
  * alsamixer/README isn't present anymore, so doesn't need to install.
  * Build-Depends: replace libncurses5-dev with libncursesw5-dev.
    (closes: #445802)

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 Sep 2009 18:47:21 +0200

alsa-utils (1.0.20-3) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Added udev to Depends: (closes: #539983).
  * Bumped Standards-Version to 3.8.3. No changes.
  * Added README.source.
  * s/unuseful/useless in NEWS.

 -- Jordi Mallach <jordi@debian.org>  Fri, 28 Aug 2009 14:00:46 +0200

alsa-utils (1.0.20-2) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Added avr32 to supported archs.
  * Removed mute_and_zero_levels_on_card "pcsp" in init file.
    (closes: #533008, #523291)
  * Initscript needs to depend on udev at Required-Start. Thanks Raphael
    Geissert for the hint (closes: #534525).
  * Bumped Standards-Version to 3.8.2. No changes.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jul 2009 16:24:02 +0200

alsa-utils (1.0.20-1) unstable; urgency=low

  * New upstream release

  [ Elimar Riesebieter ]
  * Delete /etc/alsa/modprobe-post-install.d/alsa-utils.
    - Install udev config to /lib/udev/rules.d/80-alsa.rules
    - Remove obsolete /etc/udev/alsa-utils.rules and the appropriate link in
      /etc/udev/rules.d.
    - Thanks for the hints Marco d'Itri. (closes: #521705)
  * Bumped standard version to 3.8.1. No changes.
  * Updated README.Debian. Removed the paragraph about non-udev systems.
  * Cleaned rules. Removed modprobe-post-install stuff.
  * Removed asoundconf and modprobe-post-install-part from debian dir.

  [ Jordi Mallach ]
  * Properly handle the removal of conffiles, also for changes in
    recent uploads.
    - steal code from udev's preinst to create rm_conffile() & mv_conffile().
    - remove modprobe-postinstall files.
    - move the modprobe.d files to the new .conf suffix.
  * Don't use rm -v, no need to be verbose.

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 May 2009 21:25:58 +0200

alsa-utils (1.0.19-2) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Rename /etc/modprobe.d/sound to /etc/modprobe.d/sound.conf if exists.
    (closes: #521695)
  * Don't install /etc/alsa/modprobe-post-install.d/alsa-utils anymore.
    (closes: #521705)

  [ Jordi Mallach ]
  * Add aseqnet_manpage_errors.patch, to remove an unknown "LO" section.

 -- Jordi Mallach <jordi@debian.org>  Mon, 30 Mar 2009 02:13:50 +0200

alsa-utils (1.0.19-1) unstable; urgency=low

  * New upstream release (closes: #509176, #485661)

  [ Elimar Riesebieter ]
  * Get rid of asoundconf. (closes: #505089, #433134)
    - Remove python dependencies (closes: #508563)

  [ Jordi Mallach ]
  * Add a NEWS file explaining the removal of alsaconf and asoundconf.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 28 Mar 2009 12:53:02 +0100

alsa-utils (1.0.18-1) experimental; urgency=low

  * New upstream release.

  [ Elimar Riesebieter ]
  * Build-Depends bumped to libasound2-dev (>= 1.0.18).
  * aplay -N should work as expected. (closes: #438118)
  * Moved pci-utils to Recommends. (closes: #502848)
  * Added xmlto to Build-Depends.
  * Removed alsaconf's menu entry.
  * Don't patch alsaconf as it is not installed anymore.

  [ Jordi Mallach ]
  * Removing alsaconf also...
    - closes: #316981, fr/man8/alsaconf.8.gz out of date.
    - closes: #357106, alsaconf modifies modules.conf unrelatedly

 -- Jordi Mallach <jordi@debian.org>  Thu, 06 Nov 2008 23:16:41 +0100

alsa-utils (1.0.17-1) experimental; urgency=low

  * New upstream release.

  [ Jordi Mallach ]
  * Add lpia to the list of supported architectures.
  * Remove alsaconf entirely. The only valid use-case for alsaconf is
    aiding the configuration of ISA sounds cards. However, the common use
    people do of this tools is mostly trying it out to see if it "fixes"
    their sound, which often makes things worse. We've discussed this for


=== debian/control ===
Source: alsa-utils
Section: sound
Priority: optional
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Elimar Riesebieter <riesebie@lxtec.de>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>=7),
               libncursesw5-dev, 
               autotools-dev,
               libasound2-dev (>= 1.0.18),
               xmlto
Standards-Version: 3.8.4
Homepage: http://www.alsa-project.org/
Vcs-Svn: svn://svn.debian.org/pkg-alsa/trunk/alsa-utils
Vcs-Browser: http://svn.debian.org/wsvn/pkg-alsa/trunk/alsa-utils/

Package: alsa-utils
Architecture: alpha amd64 arm armeb armel avr32 hppa i386 ia64 m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64
Provides: audio-mixer
Depends: ${shlibs:Depends}, ${misc:Depends}, whiptail | dialog, module-init-tools,
 lsb-base (>= 3.0-9), linux-sound-base (>= 1.0.15-1), udev
Recommends: alsa-base (>= 1.0.15-1), pciutils
Conflicts: udev (<< 0.060), alsa-base (<< 1.0.9b-3)
Description: Utilities for configuring and using ALSA
 Included tools:
  o amixer: command line mixer
  o alsamixer: curses mixer
  o amidi: read from and write to ALSA RawMIDI ports
  o aplay, arecord: command line playback and recording
  o aplaymidi, arecordmidi: command line MIDI playback and recording
  o aconnect, aseqnet, aseqdump: command line MIDI sequencer control
 .
 ALSA is the Advanced Linux Sound Architecture.

=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/quilt/quilt.make

CFLAGS = -Wall -g

INSTALL_UAG := -o root -g audio

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

clean:
	dh_testdir
	dh_clean
	[ ! -f Makefile ] || $(MAKE) distclean
	-rm -f version
	-rm -f configure-stamp build-stamp
	-rm -f config.cache config.log config.status Makefile.conf
	-rm -f config.sub config.guess
	-rm -f aplay/arecord

configure: configure-stamp
configure-stamp:
	dh_testdir
	-rm -f config.sub config.guess
	ln -s /usr/share/misc/config.sub config.sub
	ln -s /usr/share/misc/config.guess config.guess
	./configure --prefix=/usr \
		    --mandir=\$${prefix}/share/man \
		    --infodir=\$${prefix}/share/info \
		    --host=$(DEB_HOST_GNU_TYPE) \
		    --build=$(DEB_BUILD_GNU_TYPE)
	touch configure-stamp

build: configure build-stamp
build-stamp:
	$(MAKE) CFLAGS='$(CFLAGS)'
	touch build-stamp

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) install DESTDIR=$(CURDIR)/debian/alsa-utils
	rm -f debian/alsa-utils/usr/share/man/fr/man8/alsaconf.8
	rmdir debian/alsa-utils/usr/share/man/fr/man8
	rmdir debian/alsa-utils/usr/share/man/fr

	# Don't install alsaconf
	rm -f debian/alsa-utils/usr/sbin/alsaconf
	rm -f debian/alsa-utils/usr/share/man/man8/alsaconf*
	rm -f debian/alsa-utils/usr/share/locale/*/LC_MESSAGES/alsaconf*

binary-indep:
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdirs
	install $(INSTALL_UAG) -m644 debian/udev.rules \
		debian/alsa-utils/lib/udev/rules.d/80-alsa.rules
	install $(INSTALL_UAG) -m755 debian/udev.script \
		debian/alsa-utils/lib/udev/alsa-utils
	dh_link
	DH_OPTIONS= dh_installinit --no-start -- start 50 S . stop 50 0 1 6 .
	#dh_installinit
	dh_installdocs
	dh_installman
	cp debian/PATCHES.Debian \
		debian/alsa-utils/usr/share/doc/alsa-utils/
	dh_installchangelogs debian/changelog.ALSA
	dh_installmenu
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: build clean binary binary-arch binary-indep install configure

=== debian/watch ===
version=2
ftp://ftp.alsa-project.org/pub/utils/alsa-utils-(.*).tar.bz2	debian	uupdate
